# Uses of Class
javax.help.search.IndexBuilder

Packages that use IndexBuilder
Package
Description
javax.help.search
Supports simple access to search engines.

## Uses of IndexBuilder in javax.help.search

Fields in javax.help.search declared as IndexBuilder
Modifier and Type
Field
Description
`protected IndexBuilder`
IndexerKit.`builder`
Methods in javax.help.search with parameters of type IndexBuilder
Modifier and Type
Method
Description
`abstract void`
IndexerKit.`parse(Reader in, String file, boolean ignoreCharset, IndexBuilder builder, ConfigFile config)`
Parses content from the given stream.